On 7/19/06, Tuka Opaleye <tuka / yorn.net> wrote:
> Hi,
>
> Unfortunately search is not available - so I have the following
> question.
>
> I would like to know how to upgrade from ruby 1.8.2 to 1.8.3 without
> having to uninstall and reinstall. Is this possible ? I have ROR
> installed on top of my present ruby instalation. I guess that would
> require a ROR reinstall ?
>
> TIA,
> Tuka
>
> --
> Posted via http://www.ruby-forum.com/.
>
>

Hey there.

Just thought I would note the message on http://rubyonrails.com/down :

"We recommend Ruby 1.8.4 for use with Rails. Ruby 1.8.2 is fine too,
but version 1.8.3 is not."

You'll probably want to upgrade to Ruby 1.8.4 so as to not break Rails. Regards,


Michael Schreifels